.product-card{
    color: black;
    box-shadow: 5px 5px 10px 1px rgb(127, 125, 125);
    padding: 10px;
    background-color:rgb(216, 221, 221)

}

.image-wrapper{
    display: flex;
    align-items: flex-start;
    & img{
        width: 380px;
        height: 380px;
        position: relative;
        // box-shadow: 10px 5px 5px rgb(127, 125, 125);
    }

    & button{
        position: absolute;
    }
}

.product-name{
    font-size: 30px;
}

.card-footer{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

.add-favorite{
    border: none;
    background: none;
}

.add-to-cart{
    background-color: rgb(87, 162, 87);
    border: none;
    border-radius: 10px;
    padding: 10px;
    color: white;
    font-size: 20px;
}

.remove-to-cart{
    background-color: rgb(160, 165, 160);
    border: none;
    border-radius: 10px;
    padding: 10px;
    color: white;
    font-size: 20px;
}

.close-card_item{
    font-size: 26px;
    font-weight: 600;
    color: grey;
}
